RubyGems Navigation menu

aws-sdk-comprehend 1.51.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.55.0 - December 01, 2021 (73,5 KB)
  2. 1.54.0 - November 04, 2021 (73,5 KB)
  3. 1.53.0 - October 18, 2021 (73 KB)
  4. 1.52.0 - September 21, 2021 (73 KB)
  5. 1.51.0 - September 14, 2021 (70 KB)
Zeige alle Versionen (58 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    0ad7fe65d992e8baf4c33d8dd6d8d4a6963bb7545bd831bd59b7bfb89f502343

    Downloads insgesamt 45.033.237

    Für diese Version 115.343

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: